Convenience library to create art using [geo](https://georust.org/).

* Creates CLI interface (including random seed management)
* renders SVGs and PNG
* comes with helper functions and extensions, to make live more convenient.
    * load SVGs
    * scaling

# Asteroids

asteroids is an example binary which renders an
image inspired by the
[asteroids game from the 1979](https://de.wikipedia.org/wiki/Asteroids).

![image](./images/asteroids.png)

run `asteroids --help` to get information.
All binaries created by polygon art have the same
command line interface.

# How to run examples

```
cargo run --example clipping -- --help # run the examples/clipping
```